import { GraphQLSchema } from "graphql";
import type { ContentType } from "../util";
export declare type SchemaBuilderOptions = {
    contentTypes: ContentType[];
};
export default class SchemaBuilder {
    private readonly options;
    constructor(options: SchemaBuilderOptions);
    build(): GraphQLSchema;
}
